.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 20px !important; padding: 15px 30px;}

/*#Donations {background:url('https://60e81f65aaf9167afa40-ff4833bce3c9bdfba70ca132173d99cd.ssl.cf5.rackcdn.com/caa7e707e2ce9c7c5ebe41daa71ea2b1.jpg');background-size:cover;background-position:center center;}*/

/*.loggedin-header:before, .profile-header:before {background:rgba(255,255,255,0.7)}*/

.sticky-logo img {width:165px;}
.funraisin-sticky-nav {border-bottom: none !important; box-shadow: 0px 0px 40px -10px hsla(0, 0%, 0%, 0.1);}

#Footer .site-logo {display:none;}

.content p a:not(.btn) {text-decoration: underline;}

.intro {font-size: 24px; line-height: 130%;}

.btn-black-border:hover {background: #000 !important;color: #ffc832 !important;}

.profileSidebar .money {color:#f6d05e;}

.lump-news h4 {color:#000;}

.funraisin-dropdown-nav .funraisin-dropdown-menu li a {color: #000000;}

.nowrap {white-space: nowrap;}

.card {box-shadow: 0px 10px 10px -6px rgb(0,0,0,0.2);}